<?xml version="1.0" encoding="UTF-8"?>
<config date="1787918116781" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.e4.rcp" version="4.41.0.v20260819-1952" url="features/org.eclipse.e4.rcp_4.41.0.v20260819-1952/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.3300.v20260809-0656" url="features/org.eclipse.equinox.p2.user.ui_2.4.3300.v20260809-0656/">
		</feature>
		<feature id="org.eclipse.help" version="2.3.2700.v20260828-1142" url="features/org.eclipse.help_2.3.2700.v20260828-1142/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.3300.v20260803-1203" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.3300.v20260803-1203/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.3300.v20260809-0656" url="features/org.eclipse.equinox.p2.extras.feature_1.4.3300.v20260809-0656/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.1200.v20260730-1413" url="features/org.eclipse.equinox.p2.core.feature_1.7.1200.v20260730-1413/">
		</feature>
		<feature id="org.eclipse.platform" version="4.41.0.v20260828-1142" url="features/org.eclipse.platform_4.41.0.v20260828-1142/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.41.0.v20260828-1142" url="features/org.eclipse.rcp_4.41.0.v20260828-1142/">
		</feature>
	</site>
</config>
